@font-face {
    font-family: 'Star Jedi';
    src: url(resources/StarJedi-DGRW.ttf) format("truetype"),
        url(resources/StarJedi.woff) format("woff");
}

body {
    font-size: 67.5%;
    background: #39150C url(img/StarShipBackground.jpg) no-repeat fixed top center;
    padding: 0;
    margin: 0;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    -o-background-size: 100% 100%;
}

h1 {
    color: white;
    font-size: 3em;
    font-family: 'Star Jedi';
    margin: 0.5em 0 0.5em 0;
    padding: 0;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

h2 {
    color: rgb(2, 0, 128);
    font-size: 2.1em;
    padding: 0px;
    margin: 0.5em 0 0.35em 0;
}

p {
    font-size: 1.5em;
    line-height: 1.4em;
    color: #555;
    padding: 0px;
    margin: 0px 0.5em 0.75em 0px;
}

ul {
    font-size: 1.2em;
    margin: 0 0 0 1em;
    padding: 0 0 0 1em;
}

ul li {
    margin: 0;
    padding: 0 0 0.2em;
}

a, a:visited {
    color: #4954f7;
    font-size: 1.2em;
}

a:hover {
    color: #23bdd1;
}

hr {
    padding: 0;
    margin: 1.5em 1.5em 0.75em 0.5em;
}

.contentWrapper {
    margin: 0 auto;
    max-width: 72%;
    padding: 0 auto;
}

.left {
    float: left;
}

.right {
    float: right;
}

div.clear {
    clear:both;
    font-size: 1%;
}
/* Header */
header {
    padding: 2.5em 0 2px;
    margin: 0 0 1em;
    background: url(img/CloneBackground.jpg) center -12em;
    background-size: 50% 300%;

}

header h1 {
    font-family: 'Star Jedi';
    color: white;
    font-size: 6em;
    letter-spacing: -0.025em;
    margin: 0;
    text-shadow: 1px 3px 0 #23bdd1;  /*offset-x, offset-y, blur-radius, color*/

}

header h2 {
    font-weight: 300;
    font-size: 5.8em;
    color: #23bdd1;
    text-shadow: -1px 0 #4954f7, 0 1px #4954f7, 1px 0 #4954f7, 0 -1px #4954f7;
    margin: -0.4em 0 0 1em;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}

.socialIcon {
    width: 1em;
    height: 1em;
    margin:  0px 0px 8px 0px;
    vertical-align: middle;
    font-size: 1em;
}

/* Nav Bars */
nav {
    color: #000;
    font-size: 1.7em;
    letter-spacing: 0.04em;
    padding: 1em 1em 0.5em;
    margin: 1em 0 ;
}

nav ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

nav li {
    display: inline-block;
    margin: 0;
}

nav li a, nav li a:visited {
    text-decoration: none;
    text-shadow: -0.5px 0 black, 0 0.5px black, 0.5px 0 black, 0 -0.5px black;
    color: white;
    padding: 0.3em 0.6em;
}

nav li a:hover {
    color: #2be6ff;
    background-color: rgba(252, 251, 243, 0.75);
}

nav#utilityMenu{
    float: right;
    margin: -1.5em 0 0 0;
    padding: 0.35em;
    background-color: rgba(90, 81, 74, 0.8);
    height: 1.55em;
}

nav#utilityMenu li {
    padding: 0 0.25em 0 0.2em;
    vertical-align: middle;
}

nav#utilityMenu ul li.acctNav a, nav#utilityMenu ul li.acctNav a:visited {
    color: rgb(255, 255, 255);
    text-decoration: none;
    display: inline-block;
    height: 1.3em;
    padding: 0.5em;
    margin: -10em 0 0 0;
    font-size: 0.8em;
}

nav#utilityMenu ul li.acctNav a.active {
    background-color: #23bdd1;
}

nav#utilityMenu ul li.acctNav a:hover {
    background-color: rgba(252, 251, 243, 0.7);
    color: #23bdd1;
}

nav#utilityMenu li, nav#utilityMenu li a:visited {padding: 0;}
nav#utilityMenu li a:hover {background-color: transparent;}
nav#utilityMenu ul li input#search {
    vertical-align: middle;
    margin: 0 0 0 1em;
}

nav#utilityMenu ul li.acctNav::before, nav#utilityMenu ul li input#search::before {
    content: "| ";
    color: #FCFBE6;
}

/* Sidebar Section */
section#sidebar {
    width: 300px;
    float: right;
    position: relative;
    display: block;
    background-color: #fff;
    margin: 5em 0 0 0;
    padding: 0.5em 0.5em 0.5em 0.5em;
    border-left: #2be6ff solid 5px;
}

/* Main section */
section#main {
    background-color:transparent;
    margin:  0 4em 4em 4em;
    padding: 0em 0 2em 1.5em;
    display: inline-block;
    border-radius: 2em;
    position: relative;
}

section div.panel {
    float: left;
    position: relative;
    width: 250px;
    height: 520px;
    margin: 0 0.5em 2em 0.5em;
    padding: 1em;
    background-color: rgba(255, 255, 255, 0.95);
    border: #2be6ff solid 1px;
    border-radius: 0.6em;
}

section div.panel img.helmetType {
    width: 100%;
}

/* Footer */
footer {
    background: url(img/StarBackground.jpg);
    height: 25px;
    font-size: 1.2em;
    color: #fff;
    text-align: center;padding: 1.5em 2em;
}

footer ul#menuFooter {
    display: inline-block;
    list-style: none;
    margin: 0 0 0 0.6em;
    padding: 0;
}

footer ul li {
    display: inline-block;
    padding: 0 0.7em 0 0;
    margin: 0;
}

footer ul li::before {
    content: "| ";
    padding-right: 0.7em;
}

footer a, footer a :visited {
    color: #fff;
    text-decoration: none;
}

footer a:hover {
    color: #fff;
    text-decoration: underline;
}

button {
    color: white;
    background-color: rgb(42, 235, 51);
    display: inline-block;
    margin: 0 0.75em 0 0;
    padding: 0.2em 0.5em;
    border: 1px solid #13e400;
    text-transform: uppercase;
}

button:hover {
    background-color: #2be6ff;
    border: 1px solid #37f761;
}